Tests on Rails - Error #627

Text toolbar doesn't show H3 bottom in Spanish
2012-01-08 12:01 - Emilio Gonzalez Montafa

Status: Resolved Start date: 2012-01-08
Priority: Normal Due date: 2012-01-08
Assignee: Emilio Gonzalez Montafia % Done: 100%

Category: User interface Estimated time: 0.00 hour

Target version: Tests on Rails v0.4.1

Source: Development Detected on version: Tests on Rails v0.4
Description

Related issues:
Related to Tests on Rails - Feature #611: Add a toolbox to question/choices t...

Resolved 2011-12-24

2011-12-25

Associated revisions

Revision 1370 - 2012-01-08 12:02 - Emilio Gonzalez Montana
#627

e Fix translation for H3 toolbar button.

History

#1 - 2012-01-08 12:03 - Emilio Gonzalez Montaha
- Due date set to 2012-01-08
- Status changed from In progress to Resolved

- % Done changed from 0 to 100
